$(document).ready(function(){
	var title=PANBB.config.pan_color_text;
	$('#pun_bbcode_button_color').replaceWith('<span id="pun_bbcode_button_color"><input id="pan_bbcode_button_color" class=" image" name="color" onchange="panColorText(this)" type="color" value="#ffff00" title="'+title+'"></span>');
});
function panColorText(e){
	PUNBB.pun_bbcode.insert_text('[color='+e.value+']','[/color]');
}


